/*
 * Version 1 | 19 Nov 2012
 * Styling by Louise Tyerman - Vendhost.com | http://www.vendhost.com
 */
/* ==========================================================================
   Base styles: see main.css and normalize.css
   ========================================================================== */

html {
    font-family: georgia,serif;
    color: #606060;	 
}

body {
	background: #ffffff;
}

.page {
    margin: 0 auto;
    max-width: 1200px;
}
.container.header {
    border-bottom: 1px solid #EBEBEB;
    padding-bottom: 20px;	 
}
.site-header {
    margin-top: 20px;
	 text-align: center;
    width: 100%;
}

img.logo {
    max-width: 90%;
}
.container {
    margin: 0 auto;
    padding: 0 10px;
}
.container.main {
    margin: 2em auto;
}
.container > div {
	 left: 0;
	 position: relative;	
    text-align: center;
	 top: 0;
    width: 100%;	 
}
.description p, .cta p {
    font-size: 2em;
	 text-align: center;	
	 color: #336699; 
}	
.description > strong {
    font-size: 1.05em;
}
.description span {
    font-size: 0.625em;
    font-style: italic;
}
.description > img {
   -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	 max-width: 100%;
}
.description ul {
    max-width: 320px;
}
.description ul.top {
    color: #FFFFFF;
    font-size: 1.5em;
	 left: 5%;
    margin: 16px;
    position: absolute;
    text-align: left;
    top: 29%;
}
.top i {
    padding-right: 15px;
}
.description ul.bottom {
    font-size: 1.05em;
    margin: -2em auto 1em;
}
.bottom.icons-ul li {
    line-height: 30px;
}
.hidden-desktop {
  display: none !important;
}
.hidden-device {
	display: none !important;
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
}
@media (min-width: 767px) {
  .hidden-device {
    display: inherit !important;
  }
}
.service {
    display: inline-block;
    *display: inline;
    *zoom: 1;	 
    margin: 0 10px 10px;
    max-width: 440px;	 
    text-align: center;
    vertical-align: top;
}
.service h2, .icon-level-down {
    color: #606060;
}
.service > h2 a {
    color: #ffffff;
}
.service h2 span {
    font-style: italic;
    font-weight: normal;
}
.service ul {
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.service li {
    float: left;
    font-family: sans-serif;
    padding: 10px 10px 10px 0;
    text-align: left;
}
.service ul.icons-ul {
    list-style-type: none;
    margin-left: 0;
    text-indent: -2px;
}
.icon-stack {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    position: relative;
    vertical-align: -35%;
    width: 2em;
}
.first span {
	font-style: italic;
}
.first .icon-ok {
    color: red;
}
.second .icon-ok {
    color: #73BC2A;
}
ul.listList {
    list-style: disc outside none;
    margin-left: 22px;
}
.listList li {
    padding: 0 20px 0 0;
}
.cta {
	margin-bottom: 2em;
}
.cta p {
	color: #606060;
}
.cta i {
    vertical-align: middle;
}
.blocks, .blocks h2 {
    text-align: center;
}
.block {
    display: inline-block;
	 text-align: left;
	 margin-bottom: 22px;
}
.block-second, .block-third {
	vertical-align: top;
}
.photo {
    background-color: #F4F4F4;
    border: 2px solid #D3D3D3;
    padding: 20px;
}
.labelName {
    display: block;
    font-size: 20px;
    margin: 12px 0;
}
.block a {
    display: block;
    text-decoration: none;
}
.block a i {
    color: #606060;
    line-height: 22px;
    vertical-align: bottom;
}
.block i {
    margin-right: 8px;
}
.contact .block {
    margin: 0 10px;
    min-width: 300px;
    text-align: center;
}
.contact .icons-ul > li {
    border-bottom: 1px dotted;
    padding: 5px 0;
    text-align: left;
}
.contact ul.icons-ul {
    border-left: 1px dotted;
    margin-left: 0;
    padding: 0 0 0 10px;
    text-indent: 0;
}
.contact .icons-ul a {
    text-align: right;
}
footer {
    background-color: #F6F6F6;
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    font-size: 0.75em;
    font-family: sans-serif;
    margin-top: 50px;
    text-align: center;
}
.site-footer img {
    vertical-align: bottom;
    padding-right: 5px;
}
p.vendhost a {
    color: #FFCC00;
    font-weight: bold;
    text-decoration: none;
}
p.vendhost a:hover {
    text-decoration: underline;
}